@charset "UTF-8";
/* CSS Document */
#container {width:980px; margin:auto; font-family:Verdana, Geneva, sans-serif; font-size:12px; letter-spacing:1px;}
#header {width:980px; height:50px; border:0px solid blue; float:left; padding-bottom:10px;}
#center-content {float:left; padding-left:20px; padding-right:20px; color:#666666; line-height:20px; width:640px; }
.main-content-block {width:980px; margin-top:35px;  vertical-align:bottom; float:left; color:#666; }
#devio-logo { float:right; margin-right:0px;  margin-bottom:5px;}
#banner { width:980px; border:0px solid blue; float:left;}
#top-menu-list {margin:0px; margin-top:5px; margin-left:0px; padding:0px; }
#top-menu-list li { display:inline; margin:0px; margin-right:15px; padding:0px; }
#top-menu-list li a {text-decoration:none; color: #000; padding-right:12px; display:inline-block; letter-spacing:1px;}
#top-menu-list li a:hover { text-decoration:none; color: #666;}
#top-menu-list li a:hover div{ border-bottom:1px solid #000;}
#top-menu-list li a div { padding-top:4px; padding-bottom:4px; padding-left:15px; padding-right:15px; border:1px solid #EEEEEE; float:left;}
#top-menu-list li a div.cur { background-color:#000; color:#FFF;}

a.dienstenlinks { color:#999; text-decoration:none; font-weight:bold; font-size:12px;}
a.dienstenlinks:hover { color:#000; }
a.dienstenlinks:hover .stripe { color:#000; text-decoration:none}
a.dienstenlinks .stripe { color:orange; text-decoration:none}
a.dienstenlinks-active { color:orange; text-decoration:none; font-weight:bold;}
a.dienstenlinks-active .stripe{ color:#666666; text-decoration:none}
a.maillink {text-decoration:none; color:#666;}
a.maillink:hover{ color:#F60; }


#gallery-left {float:left; width:70px; height:300px; padding-top:20px; }

H1.diensten-header { Margin:0px; padding-top:0px; color:#F60; margin-bottom:0px; font-size:12px; }
H2.diensten-header { Margin:0px; padding-top:0px; color:#F60; margin-bottom:0px; font-size:12px; }
H3.diensten-header { Margin:0px; padding-top:0px; color:#F60; margin-bottom:0px; font-size:12px; }

H1 { Margin:0px; padding-top:0px; color:orange; margin-bottom:0px; font-size:12px; }
H2 { Margin:0px; padding-top:0px; color:orange; margin-bottom:0px; font-size:12px; }
H3 { Margin:0px; padding-top:0px; color:orange; margin-bottom:0px; font-size:12px; }
.section-header {Margin:0px; padding-top:15px; color:#F60; margin-bottom:2px; font-weight:bold;}

.diensten-opties { margin:0px; padding:0px; text-align:left; font-size:12px; line-height:20px; }
.diensten-opties li { display:block;  color:#666666; padding-top:20px;}
.diensten-opties li.first {padding-top:0px;}

.klanten-oplossingen { margin:0px; padding:0px; text-align:left; font-size:12px; line-height:20px; }
.klanten-oplossingen li { display:block;  color:#666666; }
.klanten-oplossingen-right { margin:0px; padding:0px; text-align:right; font-size:12px; line-height:20px; }
.klanten-oplossingen-right li { display:block;  color:#666666; }
.contact-data-cell {vertical-align:bottom; text-align:right; line-height:20px; color:#666}
.contact-data-box {padding-right:5px; width:188px; height:140px; text-align:right; font-weight:normal; background-image:url(../img/rightside-small-large.png); background-position:13px 100px; background-repeat:no-repeat; font-size:14px;}
.orange {color:#F60;}
.address-data { font-weight:normal; font-size:11px; padding-top:12px; }
.klanten-afb-top {margin-top:3px; color:#F60;}
.klanten-afb-top IMG {border:0px solid #F60;  margin-top:0px; margin-bottom:3px;}
.active {color:#F60;}
.klanten-afb { margin-top:20px;}
.klanten-afb IMG {border:0px solid #F60;  margin-top:0px; margin-bottom:3px;}
.klanten-afb-link {text-decoration:none; color:#666666; }
.klanten-afb-link:hover { color:#F60;}
.klanten-content-cell { border-left:1px solid orange; border-right:1px solid orange; vertical-align:top;}
a.bottom-links { color:#ccc; text-decoration:none;}
a:hover.bottom-links { text-decoration:underline; color:orange; }
.emtpyrow{ float:left; width:900px; height:30px; clear:both;}